Version 1.1.0

Posted 4 months by Philipp Sauter

  • Topic is Locked
Philipp Sauter
Philipp Sauter Admin

 veröffentlicht am 18.10.2022


Systemvoraussetzungen:

Windows 10 ab Version 1903 (64 Bit) (Keine Unterstützung von ARM-Prozessoren)

Windows 11 (64 Bit) 


Derzeit unterstütze Chipkartenleser:

cyberJack one

cyberJack RFID standard

cyberJack RFID komfort

cyberJack RFID komfort FON

cyberJack secoder

cyberJack wave (ausschließlich via USB)

cyberJack go plus

 


  Neu:  

Neuerung#778: Update-Channel BETA Versionen eingeführt


  Verbesserungen:  

Verbesserung#743: Diverse Verbesserungen des cyberJack SystemAnalyzer (Support-Tool)

Verbesserung#803: Bessere Informationen wenn kein Kartenleser gefunden wird

 


  Fehlerbehebung:  

Fehler776: Fehlerhaftes Icon im Uninstall-Prozess bereinigt

3 Votes


0 Comments